import * as PropTypes from 'prop-types';
export const ButtonPropTypes = {
  variant: PropTypes.oneOf(['standard', 'primary']),
  disabled: PropTypes.bool,
  size: PropTypes.oneOf(['small', 'medium', 'large']),
  block: PropTypes.bool,
  onClick: PropTypes.func,
  children: PropTypes.node.isRequired
};